<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://xmlns.ec.eu/BusinessActivityService/ICS/INESControlBAS/V1" xmlns:servicestype="urn:wco:datamodel:WCO:CIS:1" targetNamespace="http://xmlns.ec.eu/BusinessActivityService/ICS/INESControlBAS/V1">
  <xs:import namespace="urn:wco:datamodel:WCO:CIS:1" schemaLocation="../../../../BusinessObjects/ICS/Common/V1/NESControlBASServiceType.xsd" />
  <xs:element name="IE4N05notifyControlRecommendationReqMsg" type="servicestype:IE4N05RequestType">
    <xs:annotation>
      <xs:documentation>Request message for the IE4N05notifyControlRecommendation operation of the NESControlBAS</xs:documentation>
    </xs:annotation>
  </xs:element>
</xs:schema>
